"The PHP CURL extension is not available"

juergenbeisler

New Member
Hallo,

ich habe ISPconfig 3 auf dem Server installiert. Wenn ich unter "Webseiten" auf "Paketliste aktualisieren" gehe, folgt immer o.g. Fehlermeldung und es tut sich natürlich gar nichts. Kann mir jemand bitte helfen?

Danke euch!

vG
Jürgen
 

juergenbeisler

New Member
puh, ehrlich gesagt habe ich keine Ahnung, was auf dem Server alles installiert ist. Ich habe mir den Server mal vor einiger Zeit einrichten lassen und versuche möglichst eigenständig alles zu erledigen.

ich habe deinen Tip mal ausprobiert, daraufhin kam dann folgendes:

Reading package lists... Done
Building dependency tree
Reading state information... Done
Package php7.0-curl is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'php7.0-curl' has no installation candidate

Kannst du mir bitte weiterhelfen? Danke dir!
 

juergenbeisler

New Member
Hallo logifech,

es folgt folgende Meldung in der Shell:

php-curl is already the newest version (1:7.2+60ubuntu1).
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.

Im ISPconfig erscheint aber die Fehlermeldung weiterhin.

:(
 

AndreasKossmann

New Member
Hallo ich habe ein ähnliches Problem. Ich habe meinen ISPConfig Server von Debian Jessie bis auf Buster aktualisiert und ISPConfig bis auf Version 3.1.15, auch PHP von 5 auf 7.3. PHP Curl ist drauf aber ich bekomme auch diesen Fehler. Woran liegt das?
 

Werbung

Top